@font-face {
	font-family: 'Rubik-Black';
	src: url('fonts/Rubik-Black.eot') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Rubik-Bold';
	src: url('../fonts/Rubik-Bold.eot') ;
	src: url('../fonts/Rubik-Bold.eot?#iefix') format('eot'),
url('../fonts/Rubik-Bold.woff') format('woff'),
url('../fonts/Rubik-Bold.ttf') format('truetype'),
url('../fonts/Rubik-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}





@font-face {font-family: 'chunk-webfont';
src: url('../../includes/fonts/chunk-webfont.eot');
src: url('../../includes/fonts/chunk-webfont.eot?#iefix') format('eot'),
url('../../includes/fonts/chunk-webfont.woff') format('woff'),
url('../../includes/fonts/chunk-webfont.ttf') format('truetype'),
url('../../includes/fonts/chunk-webfont.svg') format('svg');
font-weight: normal;
font-style: normal;}



@font-face {
	font-family: 'Rubik-Light';
	src: url('fonts/Rubik-Light.eot') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Rubik-Medium';
	src: url('fonts/Rubik-Medium.eot') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Rubik-Regular';
	src: url('fonts/Rubik-Regular.eot') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
body {
	font-weight: 300;
}
a:hover {
	text-decoration: none;
	color: unset;
}
h2, h3, h4, h5, h6 {
	font-weight: 600;
}
p {
	line-height: 22px;
	font-size: 15px;
}
p:last-child {
	margin-bottom: 0px;
}
h1 {
	font-size: 30px;
	font-weight: 600;
}
h2 {
	font-size: 22px;
	font-weight: 600;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 20px;
	font-weight: 500;
	font-style: italic;
}
h6 {
	font-size: 16px;
}
.container{
	position:relative;
	width:100%;
	max-width:1200px;
}
.p0{
	padding:0px;
}
@media (max-width:1200px){
.container{
	width:100%;
}
}
.navbar-brand {
	float: left;
	padding: 0px 15px;
	font-size: 18px;
}
.logo img {
	position:relative;
}
.top-nav{
	position:relative;
	height:75px;
	line-height:75px;
}
.navbar-default {
	background-color: rgba(248, 248, 248, 0);
	border-color: #e7e7e700;
	border: 0px solid transparent;
	margin-bottom: 0px;
}
.navbar-default:after {
	content: "";
	background: linear-gradient(to right, #f25913 50%, #0063ab 50%);
	width: 100%;
	height: 2px;
	display: block;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: transparent;
	background-color: transparent;
}
.navigation {
	position:relative;
	text-align:right;
}
.navbar-default .navbar-nav{
	display:inline-block;
	vertical-align:middle;
	line-height:normal;
	margin:0px 0px 0px 30px;
	padding:0px 0px 0px 30px;
	float:none;
}
.navbar-default .navbar-nav:first-child{
	margin:0px;
	padding:0px;
}
.navbar-default .navbar-nav>li>a {
	font-size: 18px;
	color: #f25913 !important;
	font-family: 'fbspacer-Bold';
	font-weight: 600;
	padding:0px;
	margin:2px 10px;
}
.navbar-default .navbar-nav.left>li>a {
	color: #0063ab !important;
}
.navbar-default .navbar-nav.left{
	border-left:1px solid #0063ab;
}
.navbar-default .navbar-nav>li>a  img{
	display:inline-block;
	vertical-align:middle;
}
.navbar-nav>li>.dropdown-menu{
	text-align:right;
}
.logo{
	display:inline-block;
	vertical-align:top;
	margin:5px 0px 0px 0px;
}
header {
	background-image: url('../images/slider.png');
	background-size: 32%;
	padding-top: 80px;
	background-position: left top;
	background-repeat: no-repeat;
}
header h2 {
	color: #0063ab;
	font-size: 35px;
	margin:0px;
	padding:0px;
	font-weight:400;
}
header h1 {
	color: #47bbea;
	font-size: 60px;
	margin:0px;
	padding:0px;
	text-align:center;
	font-weight:400;
}
@media (max-width:1024px){
.navbar-default .navbar-nav{
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 10px;
}
}
@media (max-width:767px){

.top-nav{
	position:relative;
	height:auto;
	line-height:normal;
}
.navbar-default .navbar-nav.left{
	border-left:0px solid #0063ab;
}
.navbar-default .navbar-nav>li{
	width:100%;
}
}
/*** Center Drop Down Design  *****/
.center .btn-default.active:focus, .center .btn-default.active:hover, .center .btn-default:active.focus, .center .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover {
	color: #333;
	background-color: #ffffff;
	border-color: #8c8c8c;
}
.center .btn-default.active, .center .btn-default:active, .open>.dropdown-toggle.btn-default {
	color: #333;
	background-color: #ffffff;
	border-color: #adadad;
	box-shadow: none;
}
.center .btn-default:hover {
	color: #333;
	background-color: #ffffff;
	border-color: #adadad;
}
@media (max-width:1200px){
.navbar-default .navbar-nav>li>a {
	font-size: 16px;
	margin:2px 5px;
}
}
@media (max-width:1024px){
.navbar-default .navbar-nav>li>a {
	font-size: 14px;
	margin:2px 5px;
}
}
@media (max-width:991px){
.navbar-default .navbar-nav>li>a {
	font-size: 13px;
	margin:2px;
}
}
@media (max-width:767px){
.navbar-default .navbar-nav>li>a {
	font-size: 18px;
	margin:2px;
}
}
/*** Center Drop Down Design End  *****/
.center{
	position:relative;
	width: 100%;
	max-width:800px;
	margin: 0 auto;
	margin-top: 50px;
	border-radius:8px;
}
@media (max-width:767px){
.center{
	padding-bottom:180px;
}
}
.center .form-inline {
	border-bottom:2px solid #c9d0d2;
	border-right:2px solid #c9d0d2;
	background:#f2f8fa;
	padding:3px;
	border-radius:8px;
	padding:3px 3px 2px 200px;
	text-align:right;
	display:table;
	width:100%;
	margin-bottom:5px;
	transition:all 0.5s;
}
.center .form-hidden{
	border-bottom:2px solid #c9d0d2;
	border-right:2px solid #c9d0d2;
	background:#f2f8fa;
	padding:3px;
	border-radius:8px;
	padding:3px;
	text-align:right;
	display:table;
	width:100%;
}
.center .form-hidden input{
	width: 100%;
	border: 0px;
	border-radius: 0px;
	padding:0px 10px;
	line-height:50px;
	text-align: right;
	border: 1px solid #e3e6e7;
	color:#0063ab;
	font-size:18px;
	outline:none;
}
.center .form-hidden input::-webkit-input-placeholder {
	opacity:1;
	color:#0063ab;
}
.center .form-hidden input::-moz-placeholder { 
	opacity:1;
	color:#0063ab;
}
.center .form-hidden input:-ms-input-placeholder {
	opacity:1;
	color:#0063ab;
}
.center .form-hidden input:-moz-placeholder { 
	opacity:1;
	color:#0063ab;
}
a.m-btn {
	position:relative;
	background: #f25913;
	color: #fff;
	text-decoration: none;
	padding: 0px 0px;
	height:50px;
	line-height:50px;
	font-size: 22px;
	text-align:center;
	border-radius:8px;
	width: 200px;
	display:block;
	margin:20px auto auto auto;
	font-weight: 600;
}
.center .form-group{
	width:50%;
	float:right;
}
.center button.radius{
	border-radius:0px 5px 5px 0px !important;
}
.center button.btn.btn-default.dropdown-toggle {
	width: 100%;
	border: 0px;
	border-radius: 0px;
	padding:0px 10px;
	line-height:50px;
	text-align: right;
	border: 1px solid #e3e6e7;
	color:#0063ab;
	font-size:18px;
}
.center .form-group .zmdi-hc-fw{
	font-size:30px;
	color:#5388bc;
	position:absolute;
	left:0px;
	top:20%;
}
.center .form-group button{
	width: 100%;
	height:50px;
}
a.o-btn {
	background: #f25913;
	color: #fff;
	text-decoration: none;
	padding: 0px 0px;
	height:50px;
	line-height:50px;
	font-size: 22px;
	text-align:center;
	border-radius:8px 0px 0px 8px;
	width: 200px;
	position:absolute;
	left:3px;
	top:3px;
	display: inline-block;
	font-weight: 600;
}
.zmdi.pull-left{
	position:absolute;
	left:10px;
	top:31%;
}
a.btn-1 {
	text-decoration: underline;
	font-weight: bold;
	margin-top: 5px;
	display: inline-block;
	color:#0063ab;
	font-weight:600;
	font-size:18px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	color: #555;
	background-color: #ffffff;
	position:relative;
	z-index:10001;
}
.navbar-default .dropdown-menu {
	position: absolute;
	top: -10px;
	padding-top:40px;
	width: 100%;
	border:none;
	border-radius:5px;
}
.center .dropdown-menu {
	position: absolute;
	width: 100%;
	text-align:right;
}
.dropdown-menu>li>a{
	font-weight:700;
	color:#0063ab;
}
/*** Hidden Form ***/
.remove-padding{
	position:relative;
	padding-left:3px !important;
}
.remove-btns{
	display:none !important;
}
#hiddenform{
	display:none;
}
@media (max-width:767px){
.center .form-inline {
	padding:3px;
}
.center .form-group{
	width:100%;
	float:right;
	margin:0px 0px 5px 0px;
}
.center button.radius{
	border-radius:5px !important;
}
.center button.btn.btn-default.dropdown-toggle {
	border-radius:5px !important;
}
a.o-btn {
	font-size: 20px;
	border-radius:5px;
	width: 100%;
	left:auto;
	top:auto;
	position:relative;
}
.zmdi.pull-left{
	position:relative;
	text-align:center;
	left:10px;
	top:3px;
	display:inline-block;
	float:none !important;
}
a.btn-1 {
	text-decoration: underline;
	font-weight: bold;
	margin-top: 5px;
	display: inline-block;
	color:#0063ab;
	font-weight:600;
	font-size:18px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	color: #555;
	background-color: #ffffff;
}
.navbar-default .dropdown-menu {
	position: absolute;
	top: 62px;
	width: 100%;
}
.center .dropdown-menu {
	position: absolute;
	width: 100%;
}
}
@media (min-width: 290px) and (max-width: 767px) {
.logo img {
	width: 62%;
	margin:0px;
}
.navbar-default .navbar-nav>li>a {
	text-align: right;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: rgba(221, 221, 221, 0);
}
.navbar-default .navbar-toggle {
	border-color: #ddd0;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #0063ab;
}
header {
	background-image:url(../images/mobile-bg.png);
	background-position:center top;
	background-repeat: no-repeat;
	height: auto;
	background-size:56%;
}
.box {
	width: 253px;
	border: 2px solid #66caef;
	background: white;
	padding: 20px 0px;
}
.navbar-default:after {
	content: "";
	background: linear-gradient(to right, #f25913 50%, #0063ab 50%);
	width: 100%;
	height: 2px;
	display: block;
	margin-top: 6px;
}
}
 @media (min-width: 290px) and (max-width: 480px) {
	
header {
	background-image:url(../images/mobile-bg.png);
	background-position:center top;
	background-repeat: no-repeat;
	height: auto;
	background-size:100%;
}
.navbar-default:after {
	content: "";
	background: linear-gradient(to right, #f25913 50%, #0063ab 50%);
	width: 100%;
	height: 2px;
	display: block;
	margin-top: 6px;
}
.logo {
	padding-top: 6px;
}
header h2 {
	color: #0063ab;
	font-size: 22px;
}
header h1 {
	color: #47bbea;
	font-size: 30px;
}
.center .dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 287px;
}
.box {
	width: 253px;
	border: 2px solid #66caef;
	background: white;
	padding: 20px 0px;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #0063ab;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: rgba(221, 221, 221, 0);
}
.navbar-default .navbar-toggle {
	border-color: #ddd0;
}
.logo img {
	width: 50%;
}
.navbar-default .navbar-nav>li>a {
	text-align: right;
}
}
@media (max-width:360px){
header {
	background-size:120%;
}
}
/**** Section 1 ***/
.section-1 {
	position:relative;
	padding-bottom:75px;
	padding-top:7%;
	text-align:center;
	background-image: linear-gradient(transparent, #f4f4f4);
}
.section-1 h2{
	font-size:35px;
	margin:0px 0px -20px 0px;
	padding:0px 0px 0px 0px;
	text-align:center;
	font-weight:600;
	color:#0063ab;
}
.section-1 .brands-logo{
	position:relative;
	text-align:center;
	display:inline-block;
	vertical-align:top;
	margin:0px 15px;
}
.section-1 .brands-logo .brand-img{
	display:inline-block;
	vertical-align:top;
	height:130px;
	line-height:130px;
}
.section-1 .brands-logo .brand-img img{
	display:inline-block;
	vertical-align:bottom;
}
.section-1 .brands-logo h4{
	color:#20294d;
	font-size:25px;
	font-weight:700;
	margin:0px;
	padding:15px 0px 0px 0px;
}
.slick-dotted.slick-slider{
	margin:0px;
}
.section-1 .slick-dots{
	bottom:-50px;
}
.section-1 .slick-dots li{
	width:7px;
	height:7px;
	border-radius:50%;
	background:#0063ab;
}
.section-1  .slick-dots li.slick-active{
	background:none;
	width:10px;
	height:10px;
	border:1px solid #0063ab;
}
@media (max-width:414px){
.section-1 {
	position:relative;
	margin-top:0px;
	padding-bottom:75px;
	text-align:center;
	background:#FFF;
}
}
.section-2 {
	background: #f2f8fa;
	padding:30px 0px;
}
.section-2 h2 {
	color: #0063ab;
	font-size: 40px;
	margin:0px;
	padding:10px 0px 40px 0px;
	text-align:center;
	font-weight:400;
}
.section-2 .slick-dots{
	left:0px;
	bottom:-50px;
}
.section-2 .slick-dots li{
	width:7px;
	height:7px;
	border-radius:50%;
	background:#0063ab;
}
.section-2  .slick-dots li.slick-active{
	background:none;
	width:10px;
	height:10px;
	border:1px solid #0063ab;
}
.middle-boxes{
	position:relative;
}
.middle-boxes > div{
	float:right;
}
.middle-boxes .box {
	border: 2px solid #66caef;
	background: white;
	display:block;
	margin:auto;
	width:100%;
	max-width:400px;
}
ul.list {
	padding: 0px;
	margin:0px;
	list-style:none;
}
ul.list li{
	margin-bottom:-1px;
}
ul.list li a {
	text-align: right;
}
ul.list li a:hover .media {
	background: #13ade6;
}
ul.list li a:hover .media h4 {
	color: #fff;
}
ul.list li a .media-right {
	padding-right: 15px;
	padding-left: 10px;
}
ul.list li a .media-body {
	vertical-align: middle;
}
ul.list li a {
	padding-top: 5px;
	padding-bottom: 5px;
}
li.divider {
	border-bottom: 1px solid #13ade6;
	margin-left:5%;
	width:90%;
}
ul.list li a .media {
	padding: 12px 0px;
}
.m-top {
	margin-top: 40px;
}
.baner-btn {
	position:relative;
	padding:0px;
	background:#f2f8fa;
}
.baner-btn a{
	clear:both;
	background: #ebebeb;
	color: #939393;
	text-decoration: none;
	padding: 25px 10px;
	font-size: 25px;
	text-align: center;
	width: 100%;
	max-width:900px;
	display: block;
	text-transform: uppercase;
	font-weight: 600;
	margin:20px auto;
}
@media (max-width:767px){
.middle-boxes > div{
	float:none;
}
.section-2 {
	background: #f2f8fa;
	padding:30px 0px 75px 0px;
}
.baner-btn a{
	background: #afafaf;
	color: #1b1c1f;
	margin-bottom:0px;
}
}
/**** section 3 ****/
.section-three{
	position:relative;
	padding:0px;
	text-align:center;
	background:#FFF;
}
.section-three h2{
	color:#0071b6;
	font-size:35px;
	font-weight:400;
	margin:0px;
	padding:50px 0px;
	text-align:center;
}
.section-three .boxes-middle .p10{
	padding:0px 10px;
}
.section-three .box{
	position:relative;
	width:100%;
	border:none;
	padding:0px;
	max-width:280px;
	height:280px;
	line-height:280px;
	text-align:center;
	background:#FFF;
	cursor:pointer;
	-webkit-box-shadow: 0px 0px 13px 6px rgba(239,239,239,1);
	-moz-box-shadow: 0px 0px 13px 6px rgba(239,239,239,1);
	box-shadow: 0px 0px 13px 6px rgba(239,239,239,1);
	margin:10px auto;
	display:block;
}
.section-three .box .box-iner{
	display:inline-block;
	vertical-align:middle;
	line-height:normal;
	width:100%;
}
.section-three .direction{
	position:relative;
	direction:rtl;
}
.section-three .direction > div{
	display:inline-block;
	float:none;
	vertical-align:top;
	margin:0px -2px;
}
.section-three .box img{
	display:block;
	margin:auto;
}
.section-three .box p{
	margin:0px;
	padding:10px 0px 0px 0px;
	text-align:center;
	color:#20294d;
	font-size:20px;
	font-weight:700;
}
.section-three .box:hover{
	background:#13ade6;
}
.section-three .box:hover p{
	color:#FFF;
}
@media (max-width:767px){
.section-three {
	background:#f2f8fa;
}
.section-three .box{
	max-width:100%;
	height:175px;
	line-height:175px;
}
.section-three .boxes-middle .p10{
	padding:0px 5px;
}
.navbar-default .navbar-nav.left{
	border:none;
}
}
/**** section 4 ****/
.wrap-all-direction{
	position:relative;
	direction:rtl;
}
.section-foure{
	position:relative;
	padding:0px 0px 75px 0px;
	background:#FFF;
	direction:rtl !important;
}
.section-foure h2{
	color:#0071b6;
	font-size:35px;
	font-weight:400;
	margin:0px;
	padding:50px 0px;
	text-align:center;
}
.section-foure .boxes{
	position:relative;
	background:#f2f8fa;
	width:100%;
	display:block;
	margin:auto;
	max-width:300px;
}
.section-foure .direction{
	position:relative;
}
.section-foure .direction > div{
	float:right;
}
.section-foure .slick-dots {
	left:0px;
	bottom:-50px;
}
.section-foure .slick-dots li{
	width:7px;
	height:7px;
	border-radius:50%;
	background:#0063ab;
}
.section-foure .slick-dots li.slick-active{
	background:none;
	width:10px;
	height:10px;
	border:1px solid #0063ab;
}
.section-foure .boxes img{
	width:100%;
}
.section-foure .boxes .boxes-iner{
	position:relative;
	padding:15px;
}
.section-foure .boxes h3{
	color:#0063ab;
	font-size:25px;
	margin:0px;
	padding:0px 0px 20px 0px;
	font-weight:700;
}
.section-foure .boxes a{
	display:inline-block;
	vertical-align:top;
	padding:5px 10px;
	border-radius:15px;
	text-align:center;
	background:#e6e8ee;
	color:#13ade6;
	font-size:12px;
	margin:0px 0px 0px 10px;
}
.section-foure .boxes p{
	color:#20294d;
	font-size:20px;
	margin:0px;
	padding:10px 0px 15px 0px;
	font-weight:700;
}
@media (max-width:1024px){
.section-foure h2{
	font-size:30px;
}
.section-foure .boxes h3{
	font-size:22px;
}
.section-foure .boxes p{
	font-size:18px;
}
}
@media (max-width:767px){
.section-foure h2{
	font-size:25px;
}
.section-foure .boxes h3{
	font-size:20px;
}
.section-foure .boxes p{
	font-size:16px;
}
.section-foure .boxes{
	margin:15px auto;
	-webkit-box-shadow: 0px 0px 16px 2px rgba(248,248,248,1);
	-moz-box-shadow: 0px 0px 16px 2px rgba(248,248,248,1);
	box-shadow: 0px 0px 16px 2px rgba(248,248,248,1);
}
.section-foure .direction{
	position:relative;
}
.section-foure .direction > div{
	float:none;

}
}
.slick-slide{
	outline:none;
}
/*** Section 5 ***/
.section-five{
	position:relative;
	background:#003154;
	padding:20px 0px;
	text-align:center;
	direction:rtl;
}
.section-five h2{
	color:#ffffff;
	font-size:35px;
	font-weight:400;
	margin:0px;
	padding:10px 0px;
	text-align:center;
}
.section-five .contact-form{
	position:relative;
	padding:20px 0px 10px 150px;
	text-align:right;
}
.section-five .contact-form input{
	display:inline-block;
	vertical-align:top;
	width:30%;
	height:50px;
	background:#FFF;
	outline:none;
	text-align:right;
	color:#003154;
	font-weight:600;
	font-size:18px;
	margin:0px 1%;
	margin-bottom:10px;
	text-indent:10px;
	border-radius:8px;
	border:none;
}
.section-five .contact-form button{
	position:absolute;
	left:0px;
	width:150px;
	border:none;
	height:50px;
	border-radius:8px;
	color:#ffffff;
	background:#f25913;
	outline:none;
	text-align:center;
	margin-bottom:10px;
	font-size:18px;
	font-weight:600;
}
@media (max-width:1024px){
.section-five h2{
	font-size:30px;
}
.section-five .contact-form{
	position:relative;
	padding:20px 0px 10px 150px;
	text-align:right;
}
.section-five .contact-form input{
	font-size:16px;
}
.section-five .contact-form button{
	font-size:16px;
}
}
@media (max-width:767px){
.section-five .contact-form{
	padding:20px 0px;
}
.section-five .contact-form input{
	width:100%;
}
.section-five .contact-form button{
	position:relative;
	display:block;
	width:100%;
}
}
/**** footer ****/
footer{
	position:relative;
	background:#020f18;
}
footer .top-logo{
	position:relative;
	padding:20px 0px;
	text-align:center;
}
footer .top-logo img{
	display:inline-block;
	vertical-align:top;
}
footer .footer-list{
	position:relative;
	padding:20px 0px;
	direction:rtl;
}
footer .footer-list .list-box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:20%;
	margin:0px -2px;
}
footer .footer-list .list-box ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
footer .footer-list .list-box li{
	display:inline-block;
	vertical-align:top;
	margin-bottom:10px;
	color:#0062aa;
	font-size:20px;
	font-weight:700;
	width:100%;
}
footer .footer-list .list-box a{
	text-decoration:none;
	border:none;
	outline:none;
	color:#919ba2;
	font-weight:400;
}
footer .footer-nav{
	padding:20px 0px;
	text-align:center;
}
footer .footer-nav a{
	text-decoration:none;
	margin:2px 10px;
	color:#919ba2;
	font-size:20px;
	font-weight:700;
	outline:none;
}
footer .social-nav{
	position:relative;
	padding:0px 0px 20px 0px;
	text-align:center;
}
footer .social-nav a{
	text-decoration:none;
	margin:2px 5px;
	color:#13ade6;
	font-size:22px;
	font-weight:700;
	outline:none;
}
.copy-right{
	position:relative;
	background:#003154;
	width:100%;
	padding:10px 0px;
	text-align:center;
	float:left;
	clear:both;
}
.copy-right a{
	display:inline-block;
	vertical-align:top;
	color:#ffffff;
	font-weight:700;
	margin:0px;
	padding:0px;
	font-size:18px;
}
.envelop-nav{
	position:relative;
	padding:20px 0px;
	text-align:center;
}
.envelop-nav a{
	display:inline-block;
	vertical-align:middle;
	padding:5px 25px;
	margin:5px;
	color:#ffffff;
	text-decoration:none;
	border-left:1px solid #FFF;
	font-size:18px;
	font-weight:700;
}
.envelop-nav a:first-child{
	border:none;
}
.envelop-nav a img{
	display:inline-block;
	margin:0px 0px 0px 10px;
	vertical-align:middle;
}
@media (max-width:1024px){
footer .footer-list .list-box li{
	font-size:18px;
}
footer .footer-nav a{
	font-size:18px;
}
footer .social-nav a{
	font-size:18px;
}
}
@media (max-width:767px){
footer .footer-list .list-box{
	max-width:42%;
	margin:0px;
}
footer .footer-list .list-box:nth-child(odd){
	max-width:54%;
	margin:0px;
}
footer .footer-list .list-box li{
	font-size:16px;
}
footer .footer-nav a{
	font-size:16px;
}
footer .footer-nav{
	display:none;
}
footer .social-nav{
	padding:10px 0px;
	background:#000000;
}
footer .social-nav a{
	color:#919191;
	font-size:25px;
	margin:0px 10px;
}
.envelop-nav a{
	padding:5px 15px;
	font-size:16px;
	margin:0px;
}
}
@media (max-width:480px){

.envelop-nav a img{
	width:25px;
}
}

/**** Drop Down List ****/
.form-inline .dropdown-menu{
	padding:0px;
	border:none;
}
.cx_drop_list{
	position:relative;
}
.cx_drop_list ul{
	margin:0px;
	padding:0px;
	text-align:right;
	background:#f2f8fa;
}
.cx_drop_list li{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:100%;
	position:relative;
	background:#f2f8fa;
	color:#0063ab;
	font-size:18px;
	font-weight:700;
	text-align:right;
	border-bottom:2px solid #d9d9d9;
	margin:0px;
	padding:0px;
	cursor:pointer;
}
.cx_drop_list li .cx_span{
	display:block;
	padding:0px 15px 0px 30px;
	height:50px;
	line-height:50px;
}
.cx_drop_list li .cx_minus_sign{
	position:absolute;
	left:0px;
	width:30px;
	top:0px;
	line-height:50px;
	text-align:center;
	color:#0063ab;
	font-size:18px;
}
.cx_drop_list li .cx_drop_menu{
	position:relative;
	float:right;
	padding:20px 15px;
	background:#FFF;
	display:none;
	height:150px;
	overflow-y:auto;
	overflow-x:hidden;
	border-top:1px solid #e2e2e2;
	-webkit-box-shadow: inset 0px 0px 16px 6px rgba(247,247,247,1);
	-moz-box-shadow: inset 0px 0px 16px 6px rgba(247,247,247,1);
	box-shadow: inset 0px 0px 16px 6px rgba(247,247,247,1);
    direction:rtl;
	width:100%;
}
.cx_drop_list2 li{
	width:25% !important;
	border-left:1px solid #d9e4ec;
	border-right:1px solid #FFf;
	position:static;
}
.cx_drop_list2 li .option_cx{
	position:relative;
	width:100%;
	display:block;
}
.cx_drop_list2 li .cx_span2{
	display:block;
	padding:0px 15px 0px 30px;
	height:50px;
	line-height:50px;
}
.cx_drop_list2 li .cx_drop_menu{
	min-width:730px;
	position:absolute;
	right:0px;
	z-index:100;
}
.cx_drop_list li .cx_drop_menu::-webkit-scrollbar {
    background:#e8f4f5;
	border-radius:15px;
	width:10px;
}
.cx_drop_list li .cx_drop_menu::-webkit-scrollbar-track {
    border-radius: 25px;
}
.cx_drop_list li .cx_drop_menu::-webkit-scrollbar-thumb{
    background:#13ade6;
	border-radius:20px;
} 
.cx_drop_list .checkbox, 
.cx_drop_list .radio {
	width:100%;
	margin-bottom:5px;
}
.cx_drop_list .checkbox label:after, 
.cx_drop_list .radio label:after {
    content: '';
    display: table;
    clear: both;
}
.cx_drop_list .checkbox .cr,
.cx_drop_list .radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
	float:right;
    margin-left: .5em;
}
.cx_drop_list .radio .cr {
    border-radius: 50%;
}
.cx_drop_list .checkbox .cr .cr-icon,
.cx_drop_list .radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    right: 20%;
}
.cx_drop_list .radio .cr .cr-icon {
    margin-left: 0.04em;
}
.cx_drop_list .checkbox label input[type="checkbox"],
.cx_drop_list .radio label input[type="radio"] {
    display: none;
}
.cx_drop_list .checkbox label input[type="checkbox"] + .cr > .cr-icon,
.cx_drop_list .radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}
.cx_drop_list .checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.cx_drop_list .radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}
.cx_drop_list .checkbox label input[type="checkbox"]:disabled + .cr,
.cx_drop_list .radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}
/*** Sagi Logo ***/
.sagi_logo{
	position:relative;
	text-align:center;
}
.sagi_logo img{
	display:inline-block;
	vertical-align:top;
	margin-bottom:20px;
}
#searchdropdown{
	min-width:730px;
	left:auto;
	right:0px;
}
#searchdropdown li{
	margin:0px -2px;
}
#searchdropdown .cx_drop_list .checkbox, 
#searchdropdown .cx_drop_list .radio{
	width:33%;
	margin:0px -2px;
}
@media (max-width:767px){
#searchdropdown{
	min-width:100%;
	left:auto;
	right:auto;
}
#searchdropdown .cx_drop_list .checkbox, 
#searchdropdown .cx_drop_list .radio{
	width:100%;
	margin:0px -2px;
}
}

/*** Login Pop Up ****/
.login_popup{
	position:relative;
	background:url(../images/pop-up-bg.png) right top no-repeat, #f3f8fb;
	background-size:30%;
	background-size:30% 100%;
	padding:0px 15px;
}
button.close-popup{
	position:absolute;
	top:0px;
	right:-40px;
	background:none;
	outline:none;
	border:none;
}
.top-nav-popup{
	position:relative;
	height:60px;
	line-height:60px;
	text-align:center;
}
.top-nav-popup  ul{
	margin:0px;
	padding:0px;
	direction:rtl;
	list-style:none;
}
.top-nav-popup li{
	display:inline-block;
	vertical-align:top;
	margin:0px -2px;
	width:50%;
}
.top-nav-popup a{
	display:block;
	outline:none;
	text-decoration:none;
	border:none;
	text-align:center;
	color:#0063ab;
	font-size:22px;
	font-weight:700;
}
.top-nav-popup a.active{
	background:#ffffff;
	color:#9ba0af;
	border:1px solid #bbbfc1;
}
.pop-up-middle{
	position:relative;
	padding:20px 0px;
	border-bottom:1px solid #d6dfe4;
}
.pop-up-middle h2{
	text-align:center;
	color:#0063ab;
	font-size:30px;
	font-weight:700;
	margin:0px;
	padding:0px 0px 20px 0px;
}
.pop-up-middle input{
	width:100%;
	border:1px solid #bbbfc1;
	width:100%;
	height:60px;
	background:#FFF;
	border-radius:8px;
	text-align:right;
	padding:0px 15px;
	margin-bottom:10px;
	outline:none;
	color:#042a45;
	font-size:20px;
}
.pop-up-middle input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #042a45;
  opacity:1;
}
.pop-up-middle input::-moz-placeholder { /* Firefox 19+ */
  color: #042a45;
  opacity:1;
}
.pop-up-middle input:-ms-input-placeholder { /* IE 10+ */
  color: #042a45;
  opacity:1;
}
.pop-up-middle input:-moz-placeholder { /* Firefox 18- */
  color: #042a45;
  opacity:1;
}
.pop-up-middle a.forget{
	text-decoration:underline;
	color:#042a45;
	font-size:18px;
	font-weight:700;
	float:right;
}
.pop-up-middle p{
	color:#042a45;
	font-size:18px;
	font-weight:700;
	padding:0px 10px 0px 0px;
}
.pop-up-middle input[type=checkbox].css-checkbox {
	position: absolute;
	z-index: -1000;
	right: -1000px;
	overflow: hidden;
	clip: rect(0 0 0 0);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
	direction:rtl;
}
.pop-up-middle input[type=checkbox].css-checkbox + label.css-label {
	padding-left: 22px;
	height: 17px;
	display: inline-block;
	line-height: 17px;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 17px;
	vertical-align: middle;
	cursor: pointer;
	margin:2px 0px 0px 0px;
}
.pop-up-middle input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -17px;
}
.pop-up-middle label.css-label {
	background-image:url(../images/checkbox.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.activeion_btn{
	position:relative;
	padding:20px 0px;
	border-top:1px solid #FFF;
}
.activeion_btn button{
	width:100%;
	height:60px;
	background:none;
	border:2px solid #0063ab;
	border-radius:10px;
	text-align:center;
	font-size:20px;
	font-weight:700;
	color:#0163aa;
	outline:none;
	margin-bottom:10px;
}
.activeion_btn button.submit{
	color:#FFF;
	background:#f25913;
	border-color:#f25913;
}

@media (max-width:767px){
button.close-popup{
	position:absolute;
	top:-40px;
	right:0px;
	background:none;
	outline:none;
	border:none;
}
.pop-up-middle .col-sm-6.pull-right{
	float:left;
	width:100% !important;
	clear:both;
}
.pop-up-middle .col-sm-6{
	float:left;
	width:100% !important;
	clear:both;
	margin-bottom:10px;
}
.activeion_btn .pull-right{
	width:100%;
}
#loginpopup .modal-content{
	margin-top:50px;
}
}
/*** ### Tag Area ### ***/
.cx_tag_area{
	position:relative;
	text-align:right;
	direction:rtl;
}
.cx_tag_area a{
	color:#13ade6;
	display:inline-block;
	margin:10px;
	text-decoration:none;
	font-size:18px;
	font-weight:500;
	outline:none;
	cursor:pointer;
}
.cx_tag_area a img{
	display:inline-block;
	vertical-align:middle;
	margin:0px 0px 0px 10px;
}